Subject: [dns-dir] DNS-EW: draft-cheshire-dnsext-special-names-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 15 Dec 2010 14:40:00 -0500

Count:       18 

Internet Engineering Task Force                              S. Cheshire
Internet-Draft                                               M. Krochmal
Intended status: Standards Track                              Apple Inc.
Expires: June 15, 2011                                      Dec 12, 2010

                        Special-Use Domain Names
                 draft-cheshire-dnsext-special-names-00

 Abstract

   This document describes what it means to say that a DNS name is
   reserved for special use, when reserving such a name is appropriate,
   and the procedure for doing so.